gRPC C#
gRPC C#
Namespaces
Grpc.Core
KeyCertificatePair Class
KeyCertificatePair Properties
CertificateChain Property
PrivateKey Property

KeyCertificatePair CertificateChain Property

PEM encoded certificate chain.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public string CertificateChain { get; }

    Public ReadOnly Property CertificateChain As String
    	Get

    public:
    property String^ CertificateChain {
    	String^ get ();
    }

    member CertificateChain : string with get

#### Property Value

Type: String
See Also

#### Reference

KeyCertificatePair Class
Grpc.Core Namespace